為什麼SSD Scope 只能在.Net Framework 3.5下使用?

分類 : 無線 / 網路與傳輸連線
Windows 8.1/ 10 內包含了.NET Framework 4.5.1。
您需要安裝.NET Framework 3.5或是從NET Framework 3.5的控制面板中啟用它。這兩個方法都需要連接到網路。
SSD Scope
在.NET Framework 3.5和4.5.1下都可使用。
這個解答對您有幫助嗎?

技術支援

如果這個解答對您沒有幫助,請您連絡我們的技術支援部門

開始提問

您已經同意cookies的設置,但可以隨時撤回您的同意。若您想進一步了解本網站所使用的cookies,請參閱Cookies聲明修改設定

您已經拒絕cookies的設置,但可以隨時再表示同意。若您想進一步了解本網站所使用的cookies,請參閱Cookies聲明修改設定